img, embed, object, video {
  max-width: 100%;
}


.fixed {
    width:100%;
    max-width:940px;
}


#logo {
	min-height:150px;
}

#top_menu {
	top:142px;
}

#sequence {
    width:100%;
	min-width:300px; 
}
#slider_area {
    width:100%;
	min-width:300px;
}


#content_area {
    width:100%;
    max-width:625px;
    
}